Mail archive

Re: [alpine-aports] [PATCH] main/gtk+2.0: upgrade to 2.24.28

From: Natanael Copa <>
Date: Thu, 13 Aug 2015 21:14:23 +0200

On Thu, 13 Aug 2015 18:40:54 +0200
Sören Tempel <> wrote:

> Also include SVG support.

This introduces a circular dependency since librsvg needs gtk to build.

Maybe we need to have a gtk2-bootstrap apkbuild which builds gtk
without librsvg, let librsvg build with gtk2-bootstrap and finally
build gtk2 with librsvg?

Exactly what in gtk2 needs/uses SVG?


Received on Thu Aug 13 2015 - 21:14:23 GMT